Bug 44577 - How about an RPM of the elisp manual?
Summary: How about an RPM of the elisp manual?
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: emacs   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-14 12:02 UTC by Jonathan Kamens
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-15 20:25:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2001-06-14 12:02:31 UTC
It would be nice if the base Linux or PowerTools distribution included an
RPM of the emacs lisp manual in info form in /usr/share/info.  See, for
example, ftp://ftp.gnu.org/pub/gnu/emacs/elisp-manual-21-2.6-tar.gz.

Comment 1 Trond Eivind Glomsrxd 2001-06-15 20:25:28 UTC
I think this should be done...

Comment 2 Trond Eivind Glomsrxd 2001-06-20 04:10:44 UTC
Added in emacs-20.7-39

Comment 3 Jonathan Kamens 2001-06-20 15:36:34 UTC
Hmm.  This isn't quite what I meant.  The elisp info files take up 700Kb, and
99% of users will never need them.  Wouldn't it make more sense to put them in a
separate RPM?



Note You need to log in before you can comment on or make changes to this bug.